guns

Note: After publishing, you may have to bypass your browser's cache to see the changes.

/* CSS placed here will affect users of the Monobook skin */

/* <pre><nowiki> */

.portlet h5 {
    background-color: #000;
    border: thin solid silver;
}

.allpagesredirect a { background: url(http://uncyclopedia.org/images/5/5c/Allpagesredirect.gif) center left no-repeat; padding-left: 13px; }

body { 
   font-size: 10px;
   font-family: Verdana;
   background: #000 ;
   background-attachment: fixed;
   color: #666 ;
 }

textarea {
    background-color: #111;
    border: 1px solid #ccc;
    font-family: monospace, "Tahoma small cap", tahoma;
    color: #66c;
}

input {
    background-color: #000;
    border: 1px solid #ccc;
    font-family: monospace, "Tahoma small cap", tahoma;
    margin: 2px 2px 2px 2px;
    color: #f00
}

 p-personal a.new { color: #f00; } 
 p-personal a.new:visited { color:#c00; } 
 p { margin: 0.9em 0em 1em 0em; } 

 h1, h2, h3, h4, h5, h6 { 
   background-color: #000;
   color: #fff;
   margin: 0px;
 } 

 pre { border: 1px dashed #06f; } 

 bodyContent h1,
 bodyContent h2,
 bodyContent h3, 
 bodyContent h4, 
 bodyContent h5 { 
   margin-bottom:0.6em;
   background-color: #000;
   color: #fff;
 } 

 #siteNotice {
    padding: 0.3em;
    margin: 10px;
    border-top: 2px solid #ccc;
    border-bottom: 2px solid #ccc;
    background: #000;
    color: #fff;
 }

 navbox { 
   /*border:1px solid #2f6fab;*/
   border: 1px solid #aaaaaa;
   background-color:#000;
   color: #fff;
   padding: 5px;
   font-size: 95%;
   margin-left: 15px;
   margin-bottom: 15px;
 } 

 bodyContent a.extiw:active { color: #06f; } 
 bodyContent a.external { color: #06f; } 
 p-personal li a { color: #06f; } 
 p-personal li a:hover { 
   background-color: #000;
   text-decoration: underline;
 } 

 p-cactions li a { color: #00f; } 
 p-cactions .new a { color:#c00; } 
 preftoc a:active { color: #00c; }

 input.searchButton {
   padding: 0 0.4em !important;
   cursor: pointer;
   background-color: #000;
   border: 1px solid #fff; 
   font-weight: normal;
   color: #f00
 } 

 #searchGoButton {
   font-weight: normal;
 }

 #searchInput {
   border: 1px solid #2f6fab; 
 } 

 input[type="radio"], input[type="checkbox"] {
   border: none;
 }

/*Gives the personal zone a nice area*/
#p-personal > div > ul {
        background: #000;
        color: #fff
        border-left: 1px solid #aaa;
        border-bottom: 1px solid #aaa;
        width: auto;
        display: inline;
        position: absolute;
        right: -7px;
        padding-left: 0px;
        padding-bottom: 1px;
}

/*Gives adbars a styled area.*/
#column-google div,
#column-google iframe
{
        background: #F9FFFF;
        border: 1px solid #aaa;
        border-right: 0px;
        padding: 5px 0px 5px 5px;
}

.infobox-yellow, #toc {
border: 1px solid #e0a000;
margin-top: 2px;
background-image: url(/images/4/40/Gradient1.png) !important;
background-repeat: repeat-y;
background-color: #fff;
color: #000; 
}

/* Administrator and bot highlights by Splarka */

table.diff a[title="User:Smoke."], 
ul#pagehistory li a[title="User:Smoke."],
ul.special li a[title="User:Smoke."] { color: #006600; font-weight: bold; }

table.diff a[title="User:Riley Huntley"], 
ul#pagehistory li a[title="User:Riley Huntley"],
ul.special li a[title="User:Riley Huntley"] { color: #001188; font-weight: bold; }

/* </nowiki> */

ul {
    list-style-image: url('http://images.wikia.com/flyff/de/images/6/62/Flyffdot-blue.png');
}
ul li:hover { 
    list-style-image: url('http://images.wikia.com/flyff/de/images/b/b5/Flyffdot-yellow.png'); 
}

.portlet ul {
    list-style-image: url('http://images.wikia.com/flyff/de/images/6/62/Flyffdot-blue.png');
}
.portlet ul li:hover { 
    list-style-image: url('http://images.wikia.com/flyff/de/images/b/b5/Flyffdot-yellow.png');
}

/* Classes for collapsible portlets, customize as needed */
h5.portletCollapsible {
  display:block;
  padding:0;
  height:auto;
}
.portletCollapsible a {
  padding:1px 1px .2em 15px;
  display:block;
  text-decoration:none;
  color:black;
}
.portletClosed { background:center left url("http://images.wikia.com/common/skins/common/images/Arr_d.png") no-repeat; }
.portletOpened { background:center left url("http://images.wikia.com/common/skins/common/images/Arr_u.png") no-repeat; }

/* Color by default */
#content { background : #111; font-family: Verdana; color: #66c; } 
#p-cactions li { background : #000; }
#p-cactions li a { background : #000; }

/* Article colors */
.ns-0 * #content { background : #111; font-family: Verdana; color: #66c; }
.ns-0 * #p-cactions li { background : #000; }
.ns-0 * #p-cactions li a { background : #000; }

/* Couleur de fond des pages de discussion des articles */
.ns-1 * #content { background : #111; font-family: Verdana; color: #66c; }
.ns-1 * #p-cactions li { background : #000; }
.ns-1 * #p-cactions li a { background : #000; }

/* Couleur de fond des pages Utilisateur */
.ns-2 * #content { background : #111; font-family: Verdana; color: #66c; }
.ns-2 * #p-cactions li { background : #000; }
.ns-2 * #p-cactions li a { background : #000; }

/* Couleur de fond des pages de discussion Utilisateur */
.ns-3 * #content { background : #111; font-family: Verdana; color: #66c; }
.ns-3 * #p-cactions li { background : #000; }
.ns-3 * #p-cactions li a { background : #000; }

/* Couleur de fond pages Wikipédia  */
.ns-4 * #content { background : #111; font-family: Verdana; color: #66c; }
.ns-4 * #p-cactions li { background : #000; }
.ns-4 * #p-cactions li a { background : #000; }

/* Couleur de fond des pages de discussion Wikipédia */
.ns-5 * #content { background : #111; font-family: Verdana; color: #66c; }
.ns-5 * #p-cactions li { background : #000; }
.ns-5 * #p-cactions li a { background : #000; }

/* Couleur de fond des pages Image */
.ns-6 * #content { background : #111; font-family: Verdana; color: #66c; }
.ns-6 * #p-cactions li { background : #000; }
.ns-6 * #p-cactions li a { background : #000; }

/* Couleur de fond des pages de discussion Image */
.ns-7 * #content { background : #111; font-family: Verdana; color: #66c; }
.ns-7 * #p-cactions li { background : #000; }
.ns-7 * #p-cactions li a { background : #000; }

/* Couleur de fond pages MediaWiki  */
.ns-8 * #content { background : #111; font-family: Verdana; color: #66c; }
.ns-8 * #p-cactions li { background : #000; }
.ns-8 * #p-cactions li a { background : #000; }

/* Couleur de fond des pages de discussion MediaWiki */
.ns-9 * #content { background : #111; font-family: Verdana; color: #66c; }
.ns-9 * #p-cactions li { background : #000; }
.ns-9 * #p-cactions li a { background : #000; }

/* Couleur de fond des pages Modèle */
.ns-10 * #content { background : #111; font-family: Verdana; color: #66c; }
.ns-10 * #p-cactions li { background : #000; }
.ns-10 * #p-cactions li a { background : #000; }

/* Couleur de fond des pages de discussion Modèle */
.ns-11 * #content { background : #111; font-family: Verdana; color: #66c; }
.ns-11 * #p-cactions li { background : #000; }
.ns-11 * #p-cactions li a { background : #000; }

/* Couleur de fond des pages Aide */
.ns-12 * #content { background : #111; font-family: Verdana; color: #66c; }
.ns-12 * #p-cactions li { background : #000; }
.ns-12 * #p-cactions li a { background : #000; }

/* Couleur de fond des pages de discussion Aide */
.ns-13 * #content { background : #111; font-family: Verdana; color: #66c; }
.ns-13 * #p-cactions li { background : #000; }
.ns-13 * #p-cactions li a { background : #000; }

/* Couleur de fond des pages Catégorie */
.ns-15 * { background : #111; font-family: Verdana; color: #66c; }
.ns-15 * #p-cactions li { background : #000; }
.ns-15 * #p-cactions li a { background : #000; }

/* Couleur de fond des pages de discussion Catégorie */
.ns-15 * { background : #111; font-family: Verdana; color: #66c; }
.ns-15 * #p-cactions li { background : #000; }
.ns-15 * #p-cactions li a { background : #000; }